[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugintf' (#fcl)

# SendError

Last error in the debug system.

## Declaration

Source position: dbugintf.pp line 46

`const SendError: string = '';`

## Description

Whenever a call encounteres an exception, the exception message is stored in this variable.

Documentation generated on: Feb 26 2014